Hi, problem when try to install 2.0.63.35902f8-a

All Installation / Update / Upgrade Issues here.
andrea.canny
Newbie
Posts: 1
Joined: Mon Nov 19, 2012 2:28 pm

Hi, problem when try to install 2.0.63.35902f8-a

Postby andrea.canny » Fri Mar 08, 2013 12:56 pm

Version: EasyPHP 5.4.6
Version: Joomla! 2.5.9 Stable
Version: com_joomleague-2.0.63.35902f8 2.0.63.35902f8-a

Hi at all. First of all, sorry for my English; i'm italian :) I will try to make understood. 
I have a problem with the installation of Joomleague in this version of Joomla (2.5.9.). I'm creating a football website offline, using EasyPHP (apache + mysql) . The setting is ok, although the database. I installed all the 15 modules, but when I try to install the general JoomLeague (com_joomleague-2.0.63.35902f8 2.0.63.35902f8-a) out this inscription:

Warning: POST Content-Length of 10617875 bytes exceeds the limit of 8388608 bytes in Unknown on line 0

Can anyone help me?
Can you give me a link to a previous version 2.0 to test if it works?

Thank you :)

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Hi, problem when try to install 2.0.63.35902f8-a

Postby And_One » Fri Mar 08, 2013 1:43 pm

upload_max_filesize 20M
-> php.ini

or
php_value upload_max_filesize 20M
-> .htaccess

and
php_value max_execution_time 6000


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest